Candle = {
	Description			= "candle",

	ShortDescription	= "Candle",
	LongDescription		= "Out out, brief candle!\nLife's but a walking\nshadow.\n \nIncreases visibility\nrange by 2.",

	RangePlus			= 2,

	Char				= "c",

	Kind				= "Other",

	HP					= 10
}

function Candle:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
